<?php

class ModelCommonReceivable extends HModel {

    protected function getTable() {
        return 'receivable';
    }

    protected function getView() {
        return 'vw_receivable';
    }

}

?>